unit uEditorNombreDirectorio;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TEditorNombreDirectorio = class(TForm)
    Label1: TLabel;
    edtNombre: TEdit;
    Button1: TButton;
    Button2: TButton;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    function darNombre:String;
  end;

var
  EditorNombreDirectorio: TEditorNombreDirectorio;

implementation

{$R *.dfm}

function TEditorNombreDirectorio.darNombre: String;
begin
  Result := edtNombre.Text;
end;

procedure TEditorNombreDirectorio.FormShow(Sender: TObject);
begin
  edtNombre.SetFocus;
end;

end.
